.articulo_ligero#cookies-region{
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    height: 100%;
}
.articulo_ligero#cookies-region .contenido_articulo{
    background: #fff;
    padding: 10px 0;
    box-shadow: 0 15px 16px 0 rgba(0,0,0,0.3);
    height:100%;
}
#cookies-region .contenido_articulo #cookie2  .logo:before {
    content: '';
    background-image: url(https://www.caixabankwealthmanagement.lu/deployedfiles/luxemburgo/Estaticos/css/images/logo.png);
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
	background-size: 90%;
    width: 233px;
    height: 60px;
    display: block;
    margin: 0 auto 10px;
}
.articulo_ligero#cookies-region #cookie-form .button{
    padding: 10px 0;
}
#cookies-region .contenido_articulo .texto {
    width: 60%;
    margin: 0 auto;
}
#cookies-region .contenido_articulo .title h2 {
    font-style: normal;
    padding: 0px;
    font-family: 'OpenSans', Arial, Helvetica, sans-serif;
    /* font-family: 'OpenSans-Bold', Arial, sans-serif; */
    font-weight: 600;
    color: #000;
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 10px;
    background: #fff;
    margin: 0;
}
#cookies-region .contenido_articulo .texto .texto_cookie {
    text-align: justify;
    max-width: 100%;
    margin: 0;
    font-size: 12px;
    line-height: 19px;
}
#cookies-region .contenido_articulo .texto .texto_cookie a {
    text-decoration: underline;
    color: #0000fa;
    font-weight: bold;
}
#cookies-region .button_wrap {
    margin: 10px auto;
    display: inline-block;
    width: 100%;
    text-align: center;
}
#cookies-region .button_wrap .btn {
    padding: 0;
    width: auto;
    margin: 0 auto;
}
#cookies-region .button_wrap .btn a {
    background-color: #0000fa;
    border-color: #0000fa;
    color: #fff !important;
    text-decoration: none;
    padding: 1rem;
    border-radius: 0.2rem;
    line-height: 1.4rem;
    font-size: .9rem;
    position: relative;
    font-weight: 600;
    position: relative;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    width: 100%;
    max-width: 320px;
    transition: all 0.3s ease-in;
    text-decoration: none!important;
}
@media (min-width: 768px){
    #cookies-region .contenido_articulo #cookie2 {
        width: 100%;
        margin:-10px auto;
        background: #fff;
        display: block;
    }

    #cookies-region .contenido_articulo #cookie2 .logo {
        width: 29%;
        display: inline-block;
        vertical-align: middle;
    }

    #cookies-region .contenido_articulo #cookie2  .logo:before {
        margin: 0 auto;
    }

    #cookies-region .contenido_articulo #cookie2 .texto {
        width: 39%;
        margin: 0;
        display: inline-block;
        text-align: left;
        padding: 1.5rem 0;
        vertical-align: middle;
    }

    #cookies-region .contenido_articulo #cookie2 .texto .title {
        width: 100%;
        margin: 0 auto;
        text-align: left;
    }

    #cookies-region .contenido_articulo #cookie2 .button {
        width: 30%;
        display: inline-block;
        vertical-align: middle;
    }
}

@media (min-width: 800px){
    #cookies-region.articulo_ligero  {
        height: auto;
    }

    #cookies-region .contenido_articulo #cookie {
        display: block;
        height: auto;
    }

    #cookies-region .contenido_articulo #cookie-form {
        display: block;
    }

    #cookies-region.articulo_ligero #cookie-form:before{
        margin: 0 auto;
    }

}
@media (min-width:1400px){
    #cookies-region .contenido_articulo #cookie2 {
        width: 80%;
        background: #fff;
    }

    #cookies-region .contenido_articulo #cookie2 .logo {
        width: 25%;
    }

    #cookies-region .contenido_articulo #cookie2 .texto {
        width: 49%;
    }

    #cookies-region .contenido_articulo #cookie2 .button {
        width: 25%;
    }
}
@media (min-width: 1600px){
    #cookies-region .contenido_articulo #cookie2 {
        width: 70%;
    }

    #cookies-region .contenido_articulo #cookie2 .logo {
        width: 20%;
    }

    #cookies-region .contenido_articulo #cookie2 .texto {
        width: 59%;
    }

    #cookies-region .contenido_articulo #cookie2 .button {
        width: 20%;
    }
}
/*********************************************************************************/

/* Destacados legales cookies */
.tb-text {
    width: 100%;
    border: 0.1rem solid #efefef;
}
@media (min-width: 768px) {
    .tb-text {
        display: table;
    }
}
@media (min-width: 768px) {
    .tb-text .tb-text-r {
        display: table-row;
    }
}
.tb-text .tb-text-c {
    border-top: 0.1rem solid #efefef;
    padding: 1.5rem;
}
@media (min-width: 768px) {
    .tb-text .tb-text-c {
        display: table-cell;
        vertical-align: top;
    }
}
.tb-text .tb-text-r:first-child .tb-text-c {
    border-top: none;
}
@media (max-width: 767px) {
    .tb-text .tb-text-r .tb-text-c.tb-text-right {
        border-top: none;
    }
}
.tb-text .tb-text-c.tb-text-right {
    padding-top: 0;
}
@media (min-width: 768px) {
    .tb-text .tb-text-c.tb-text-right {
        padding-left: 0;
        padding-top: 1.5rem;
    }
}
.tb-text .tb-text-c h4 {
    display: inline;
    color: #555;
    font-size: 1.6rem;
    font-family: 'OpenSans-Bold', Helvetica, Arial, sans-serif;
}
.tb-text .tb-text-c p {
    display: inline;
}
.tb-text .tb-text-c ul {
    display: table;
    margin: 0;
    width: 100%;
}
@media (min-width: 768px) {
    .tb-text .tb-text-c ul {
        /*width: auto;*/
        width: 100%;
    }
}
.tb-text .tb-text-c li {
    display: table-row;
    padding: 0;
    background: none;
}
.tb-text .tb-text-c li strong,
.tb-text .tb-text-c li a {
    display: table-cell;
    vertical-align: middle;
    white-space: nowrap;
    padding-top: 1rem;
}
@media (min-width: 768px) {
    .tb-text .tb-text-c li strong,
    .tb-text .tb-text-c li a {
        padding-top: 1.5rem;
    }
}
.tb-text .tb-text-c li:first-child strong,
.tb-text .tb-text-c li:first-child a {
    padding-top: 0;
}
.tb-text .tb-text-c li strong {
    color: #555;
    padding-right: 1.5rem;
}
.tb-text .tb-text-c li a {
    text-align: right;
}

.page-wrapper .capaCookies ~ .article-block .article-content li a {
    word-break: break-all;
}

.capaCookies p.text-center {
    display: none;
}

@media (min-width: 768px) {
    .capaCookies p.text-center {
        display: block;
    }
}
/* Pagina politica de cookies */
/* Estilos encabezados de secciones en Pagina Cookies 2018 */
#contenedor-global #header .article-block._alternative_appearance.main-component .article-text div[aria-level="2"], .article.normal .article_text div[aria-level="2"]{
    font-size: 18px;
    line-height: 22px;
    font-family: 'OpenSans-ExtraboldItalic', Arial, sans-serif;
    color: #0097d3;
    font-weight: bold;
    margin-top: 30px;
}

.article-main .main-component .article-text div[aria-level="3"], .article.normal .article_text div[aria-level="3"]{
    font-size: 16px;
    line-height: 22px;
    font-family: 'OpenSans-ExtraboldItalic', Arial, sans-serif;
    color: #0097d3;
    font-weight: bold;
    margin-top: 30px;
}
/*#contenedor-global .capaCookies .boton_guardar,*/
/*#contenedor-global .capaCookies .boton_cancelar{*/
    /*width: 45%;*/
    /*float: left;*/
    /*margin: 30px 15px;*/
/*}*/
#contenedor-global .capaCookies .col-xs-6{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
#contenedor-global .capaCookies .row.center .col-xs-6{
    margin: 20px auto;
}
#contenedor-global .capaCookies input.white{
    font-size: 14px;
    font-weight: bold;
}
#contenedor-global .capaCookies input.naranja{
    font-size: 14px;
    font-weight: bold;
    display: block;
}
#contenedor-global .capaCookies .text-center{
    text-align: center;
}
/* Estilos sobreescritos de CaixabankGlobal */
#div_texto {
    background-color: #fff;
}

#div_texto #texto_cookie p a {
    color: #0000fa !important;
}
.capaCookies input.white {
    height: 50px;
    background: #fff;
    box-shadow: none;
    border: 1px solid #0000fa;
    color: #0000fa;
    font-family: 'OpenSans-Bold', Arial, sans-serif;
    /* line-height: 51px; */
    font-size: 14px;
    padding: 0 0.25%;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    cursor: pointer;
    width: 100%;
    white-space: inherit;
    margin: 10px 0;
}

.capaCookies input.backg2 {
    height: 50px;
    background: #0000fa;
    box-shadow: none;
    border: 0px;
    color: #fff;
    font-family: 'OpenSans-Bold', Arial, sans-serif;
    line-height: 1.6rem;
    font-size: 14px;
    padding: 0 0.25%;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    cursor: pointer;
    width: 100%;
    white-space: inherit;
}

.capaCookies input.naranja {
    height: 50px;
    background: #f4c53d;
    box-shadow: none;
    border: 1px solid #f4c53d;
    color: #000;
    font-family: 'OpenSans-Bold', Arial, sans-serif;
    /* line-height: 51px; */
    font-size: 14px;
    padding: 0 0.25%;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    cursor: pointer;
    width: 100%;
    display: none;
}
.capaCookies .custom-form-checkbox {
    vertical-align: middle;
    /*vertical-align: bottom;*/
    background: url(https://www.caixabank.es/deployedfiles/particulares/CSS/Estaticos/images/check.svg) no-repeat scroll transparent;
    display: inline-block;
    height: 19px;
    width: 19px;
}
.capaCookies .custom-form-checkbox.custom-form-checked {
    background: url(https://www.caixabank.es/deployedfiles/particulares/CSS/Estaticos/images/checkSelected.svg) no-repeat scroll transparent;
    border: 1px solid #ccc;
}
.capaCookies .custom-form-checkbox.custom-form-checked.custom-form-focused {
    background: url(https://www.caixabank.es/deployedfiles/particulares/CSS/Estaticos/images/checkSelected.svg) no-repeat scroll transparent;
}
.capaCookies {
    margin: 10px 0;
}
article.article.normal{
    margin-bottom: 20px;
}
#contenedor-global #header {
    max-width: 820px;
    margin: 0px auto;
    width: 100%;
    padding: 0 30px;
}